Subject: Naive RFC-creation questions

From: Erik Stewart <[email-masked]>
Date: Thu, 24 Jun 1999 12:16:45 -0400

Hi there.

I'm doing a study of the process of RFC-creation.  I've gone
through the information I could find at ietf.org, but still have some 
questions.  Is this group an appropriate place to ask those questions,
or is there somewhere else more appropriate?  If so, where would that
be?

My main question at this point is:

When an Internet Draft is sent to the IESG, does the IESG post their
discussion or their reasons for accepting or rejecting it as an RFC?  If
so where can that information be found?

Erik Stewart